uuid: b1301e8b-4e3c-46a0-b200-d03c678c07a3
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: bSKPB_jbNxLzPcnRZSS6my7XyZZhQfVhNyHwYt_NZEE
id: short_full
label: 'Given Family'
locked: false
pattern: g+if
